## meta-kde 68ubuntu8

=== debian/changelog ===
meta-kde (5:68ubuntu8) oneiric; urgency=low

  * Bump dev:latestVersion to 4.7.1

 -- Romain Perier <bambi@ubuntu.com>  Wed, 07 Sep 2011 13:09:10 +0200

meta-kde (5:68ubuntu7) oneiric; urgency=low

  [ Felix Geyer ]
  * Make kdegraphics-libs-data depend on libkexiv2-data.

  [ Philip Muškovac ]
  * bump dev:latestVersion to 4.7.0
  * bump Breaks for akonadi to 1.6.0
  * Add Breaks for kate-dev, okular-dev and libsmokekde-dev

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 27 Jul 2011 16:03:34 +0200

meta-kde (5:68ubuntu6) oneiric; urgency=low

  * kdegraphics: Rename mobipocket to kdegraphics-mobipocket and libsvgpart to
    svgpart in depends to match the split kdegraphics binary naming in KDE 4.7

 -- Scott Kitterman <scott@kitterman.com>  Thu, 21 Jul 2011 09:38:47 -0400

meta-kde (5:68ubuntu5) oneiric; urgency=low

  * Add transitional package kdegraphics-libs-data to ease upgrades.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 13 Jul 2011 15:05:35 +0200

meta-kde (5:68ubuntu4) oneiric; urgency=low

  * kdeedu: suggest instead of depend on blinken and kiten as they are in
    universe.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Jul 2011 18:18:53 +0200

meta-kde (5:68ubuntu3) oneiric; urgency=low

  * Add metapackages for the split kdeedu and kdegraphics components 
  * Fix metapackages to use new kdebase package names

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 10 Jul 2011 11:51:45 +0200

meta-kde (5:68ubuntu2) oneiric; urgency=low

  [ Philip Muškovac ]
  * Bump dev:latestVersion to 4.6.90
    - fix kde-workspace-dev Breaks in kde-sc-dev-latest

  [ Harald Sitter ]
  * Remove konqPlugins version, konqueror plugins are now merged into
    kde-baseapps

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 08 Jul 2011 00:02:26 +0200

meta-kde (5:68ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Don't recommend update-notifier-kde

 -- Scott Kitterman <scott@kitterman.com>  Fri, 27 May 2011 22:59:50 -0400

meta-kde (5:68) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.3.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Fix typo: now kde-sc-dev-latest really Breaks libkonq5-dev.
    (Closes: #625982)

  [ Modestas Vainius ]
  * Require polkit-kde-1 >= 0.99 via kde-standard.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 00:15:43 +0300

meta-kde (5:67ubuntu1) oneiric; urgency=low

  * Merge from Debian experimental, remaining changes:
    - Don't recommend update-notifier-kde.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 07 May 2011 16:07:41 +0200

meta-kde (5:67) experimental; urgency=low

  * "No zombies in wheezy" release.

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.2.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Add Breaks to kde-sc-dev-latest against libkonq5-dev.
  * Remove starting articles from short descriptions.
  * Add myself to Uploaders.

  [ Modestas Vainius ]
  * Kill zombie packages that were resurrected for squeeze. Namely kde,
    kde-core, kdebase and kwin.
  * Require pkg-kde-tools 0.12 and cmake 2.6.4 for KDE SC 4.6.
  * Do not accept earlier than 1.5.1 akonadi for KDE SC 4.6.

  [ Pino Toscano ]
  * Make kde-plasma-desktop and kde-plasma-netbook as arch:any, so they can
    have arch-specific package relations.
  * Update dependencies of kde-plasma-desktop and kde-plasma-netbook on
    "hardware daemons":
    - on Linux archs, depend on udisks and upower
    - on non-Linux archs, depend on hal
  * Add kdepim:Version and koffice:Version for kdepim and koffice applications,
    which have own release versions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 13:20:26 +0300
