=== debian/control ===
Source: meta-kde
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, Pino Toscano <pino@kde.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>, José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde

Package: kde-plasma-desktop
Architecture: any
Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
 plasma-desktop (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
 kde-baseapps (>= ${kde:Version}),
 udisks [linux-any], upower [linux-any], hal [!linux-any]
Breaks: kde-minimal (<< 5:57)
Recommends: kdm (>= ${kde:Version}), xserver-xorg
Suggests: kde-l10n (>= ${kde:Version})
Description: KDE Plasma Desktop and minimal set of applications
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage pulls in the core modules released with the KDE Software
 Compilation including the basic KDE Plasma Desktop, minimal set of basic
 applications (browser, file manager, text editor, system settings, panel,
 etc.), important libraries and data.

Package: kde-plasma-netbook
Architecture: any
Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
 plasma-netbook (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
 kde-baseapps (>= ${kde:Version}),
 udisks [linux-any], upower [linux-any], hal [!linux-any]
Recommends: kdm (>= ${kde:Version}), xserver-xorg
Suggests: kde-l10n (>= ${kde:Version})
Breaks: kde-minimal (<< 5:57)
Description: KDE Plasma Netbook and minimal set of applications
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage pulls in the core modules released with the KDE Software
 Compilation including the basic KDE Plasma Netbook, minimal set of basic
 applications (browser, file manager, text editor, system settings, panel,
 etc.), important libraries and data.

Package: kde-standard
Architecture: all
Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version}) | kde-plasma-netbook (>= ${source:Version}),
 polkit-kde-1 (>= 0.99), ark (>= ${kde:Version}), dragonplayer (>= ${kde:Version}), gwenview (>= ${kde:Version}),
 juk (>= ${kde:Version}), kate (>= ${kde:Version}), kcalc (>= ${kde:Version}),
 kmail (>= ${kdepim:Version}), akregator (>= ${kdepim:Version}), kaddressbook (>= ${kdepim:Version}),
 kdeplasma-addons (>= ${kde:Version}), knotes (>= ${kdepim:Version}),
 kwalletmanager (>= ${kde:Version}), korganizer (>= ${kdepim:Version}), kopete (>= ${kde:Version}),
 kmix (>= ${kde:Version}), ksnapshot (>= ${kde:Version}), kscreensaver (>= ${kde:Version}),
 okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version}),
 khelpcenter4 (>= ${kde:Version})
Recommends: konq-plugins (>= ${kde:Version}), plasma-widget-networkmanagement, freespacenotifier
Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
 kde-plasma-netbook (>= ${source:Version})
Breaks: kde-minimal (<< 5:57)
Description: KDE Plasma Desktop and standard set of applications
 The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
 Software desktop platform and suite of applications.
 .
 This metapackage includes the KDE Plasma Desktop and a selection of the most
 common used applications in a standard KDE desktop.

Package: kde-full
Architecture: all
Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version}),
 kde-plasma-netbook (>= ${source:Version}), kdeadmin (>= ${kde:Version}),
 kdeartwork (>= ${kde:Version}), kdegraphics (>= ${kde:Version}), kdeedu (>= ${kde:Version}),
 kdegames (>= ${kde:Version}), kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
 kdeutils (>= ${kde:Version}), kdepim (>= ${kdepim:Version}), kdeplasma-addons (>= ${kde:Version})
Recommends: kde-standard (>= ${source:Version}),
 kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
 kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
Suggests: kde-l10n (>= ${kde:Version}), koffice (>= ${koffice:Version}), xorg
Provides: kde-software-compilation
Breaks: kde-minimal (<< 5:57)
Description: complete KDE Software Compilation for end users
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage includes all the official modules released with KDE Sotware
 Compilation that are not specific to development and as well other KDE
 applications that are useful for a desktop user. This includes multimedia,
 networking, graphics, education, games, system administration tools, and other
 artwork and utilities.

Package: kde-sc-dev-latest
Architecture: all
Depends: ${misc:Depends}, debhelper (>= 7.2.3~), cmake (>= 2.6.4),
 automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.12)
Breaks: kdelibs5-dev (<< ${devLatest:Version}),
 kdepimlibs5-dev (<< ${devLatest:Version}),
 kde-workspace-dev (<< ${devLatest:Version}),
 libkexiv2-dev (<< ${devLatest:Version}), libkdcraw-dev (<< ${devLatest:Version}),
 libkipi-dev (<< ${devLatest:Version}), libmarble-dev (<< ${devLatest:Version}),
 libkonq5-dev (<< ${devLatest:Version}), kate-dev (<< ${devLatest:Version}),
 okular-dev (<< ${devLatest:Version}), libsmokekde-dev (<< ${devLatest:Version}),
 libakonadi-dev (<< 1.6.0),
Description: ensure that the latest KDE Development Platform is installed
 This package ensures that the latest version of the KDE Development Platform
 packages are installed on the system.
 .
 This metapackage is intended to be used only in the Build-Depends of the KDE
 Software Compilation packages. If the "Breaks" effect of this package is not
 desired on the maintainer system, it can be overridden by installing a custom
 version of this package with the pkgkde-override-sc-dev-latest command from
 the pkg-kde-tools package.

Package: kdeedu
Architecture: any
Depends: ${misc:Depends},
 kalgebra (>= ${kde:Version}), kalzium (>= ${kde:Version}),
 kanagram (>= ${kde:Version}), kbruch (>= ${kde:Version}),
 kgeography (>= ${kde:Version}), khangman (>= ${kde:Version}),
 kig (>= ${kde:Version}),
 klettres (>= ${kde:Version}), kmplot (>= ${kde:Version}),
 kstars (>= ${kde:Version}), ktouch (>= ${kde:Version}), 
 kturtle (>= ${kde:Version}), kwordquiz (>= ${kde:Version}), 
 marble (>= ${kde:Version}), parley (>= ${kde:Version}),
 step (>= ${kde:Version}) [!armel], cantor (>= ${kde:Version}),
 rocs (>= ${kde:Version})
Suggests: blinken (>= ${kde:Version}), kiten (>= ${kde:Version})
Description: educational applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes educational applications provided with the
 official release of KDE.

Package: kdegraphics
Architecture: all
Depends: ${misc:Depends}, gwenview (>= ${kde:Version}), kamera (>= ${kde:Version}),
 kcolorchooser (>= ${kde:Version}), kgamma (>= ${kde:Version}),
 kolourpaint4 (>= ${kde:Version}), kruler (>= ${kde:Version}),
 libksane0 (>= ${kde:Version}), ksaneplugin (>= ${kde:Version}),
 svgpart (>= ${kde:Version}), kdegraphics-strigi-analyzer (>= ${kde:Version}),
 ksnapshot (>= ${kde:Version}), kdegraphics-mobipocket (>= ${kde:Version}),
 okular (>= ${kde:Version}), kdegraphics-thumbnailers (>= ${kde:Version})
Description: graphics applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes graphics applications provided with the official
 release of KDE.

Package: kdegraphics-libs-data
Architecture: all
Depends: ${misc:Depends}, libkdcraw-data, libkipi-data, libksane-data,
          libkexiv2-data
Description: transitional package for data files of various kdegraphics libs
 This transitional package can be safely removed after installation.
