=== debian/rules ===
#!/usr/bin/make -f

MINIMUM_KDE_VERSION := 4:4.4.3
MINIMUM_KDEPIM_VERSION := 4:4.4.3
KOFFICE_VERSION := 1:2.2.1
DEV_LATEST_VERSION := 4:4.7.1

BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)

override_dh_gencontrol:
	dh_gencontrol -pkde-sc-dev-latest  -- \
	    '-v$(DEV_LATEST_PACKAGE_VERSION)' -V'devLatest:Version=$(DEV_LATEST_VERSION)'
	dh_gencontrol --remaining-packages -- \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vkoffice:Version='$(KOFFICE_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'

%:
	dh $@
