## meta-kde 68ubuntu9.3

=== debian/changelog ===
meta-kde (5:68ubuntu9.3) oneiric-security; urgency=low

  * No change rebuild in the security pocket

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 Jul 2012 08:16:35 -0400

meta-kde (5:68ubuntu9.2) oneiric-proposed; urgency=low

  * Update for KDE SC 4.7.4 microversion update (LP: #913928)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Jan 2012 10:46:59 -0500

meta-kde (5:68ubuntu9.1) oneiric-proposed; urgency=low

  * Update for KDE SC 4.7.3 microversion update (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:19:46 -0500

meta-kde (5:68ubuntu9) oneiric-proposed; urgency=low

  * Bump dev:latestVersion to 4.7.2. (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Oct 2011 20:28:27 +0200
