=== debian/control ===
--- 
+++ 
@@ -98,11 +98,9 @@
 Breaks: kdelibs5-dev (<< ${devLatest:Version}),
  kdepimlibs5-dev (<< ${devLatest:Version}),
  kde-workspace-dev (<< ${devLatest:Version}),
- libkexiv2-dev (<< ${devLatest:Version}), libkdcraw-dev (<< ${devLatest:Version}),
- libkipi-dev (<< ${devLatest:Version}), libmarble-dev (<< ${devLatest:Version}),
+ libmarble-dev (<< ${devLatest:Version}),
  libkonq5-dev (<< ${devLatest:Version}), kate-dev (<< ${devLatest:Version}),
- okular-dev (<< ${devLatest:Version}), libsmokekde-dev (<< ${devLatest:Version}),
- libakonadi-dev (<< 1.6.0),
+ okular-dev (<< ${devLatest:Version}), libakonadi-dev (<< 1.6.0)
 Description: ensure that the latest KDE Development Platform is installed
  This package ensures that the latest version of the KDE Development Platform
  packages are installed on the system.
