=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 MINIMUM_KDE_VERSION := 4:4.4.3
 MINIMUM_KDEPIM_VERSION := 4:4.4.3
 KOFFICE_VERSION := 1:2.2.1
-DEV_LATEST_VERSION := 4:4.7.1
+DEV_LATEST_VERSION := 4:4.7.4
 
 BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
 DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
