## meta-kde 70

=== debian/changelog ===
meta-kde (5:70) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.5.
  * Bump devPrev:Version to 4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 23:19:52 +0300

meta-kde (5:69) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump minimum versions:
    - KDE SC to 4:4.6.3;
    - kdepim to 4:4.4.11;
    - konq-plugins to 4:4.6.1;
    - koffice to 1:2.3.3.
  * Bump debhelper dependency to 7.3.16~ in kde-sc-dev-latest Depends.
  * Add devPrev:Version debian/control subst and set it to 4:4.6.3.
  * Use ${devPrev:Version} for everything less important than
    kdebase-workspace-dev in kde-sc-dev-latest Breaks.

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 11:16:29 +0300
