## meta-kde 71~pre15ubuntu12

=== debian/changelog ===
meta-kde (5:71~pre15ubuntu12) precise; urgency=low

  * Bump KDE version to 4.8.2 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 15:25:12 +0200

meta-kde (5:71~pre15ubuntu11) precise; urgency=low

  * Replace suggests on koffice with calligra and adjust versioning 
    (LP: #941875)
  * Don't suggest kde-l10n which doesn't exist in kubuntu
  * Bump for SC 4.8.1 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 00:15:44 +0100

meta-kde (5:71~pre15ubuntu10) precise; urgency=low

  * Bump for SC 4.8 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 10:36:11 +0000

meta-kde (5:71~pre15ubuntu9) precise; urgency=low

  * Bump KDE version to 4.7.97

 -- Romain Perier <bambi@ubuntu.com>  Wed, 04 Jan 2012 19:40:14 +0100

meta-kde (5:71~pre15ubuntu8) precise; urgency=low

  * Bump KDE version to 4.7.95 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 20:37:04 +0100

meta-kde (5:71~pre15ubuntu7) precise; urgency=low

  * Update KDE versions to 4.7.90
  * Add kdeutils and kdeaccessibility meta packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Dec 2011 14:04:21 +0000

meta-kde (5:71~pre15ubuntu6) precise; urgency=low

  * Revert changes from last upload. step is now built on all archs.
  * Add Vcs control fields.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 15 Dec 2011 19:12:19 +0100

meta-kde (5:71~pre15ubuntu5) precise; urgency=low

  * debian/control: Change step dependency of kdeedu to only apply on amd64,
    i386, and powerpc, as it is not available on armel. Move package to be
    Arch: any for this to work.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Dec 2011 11:51:31 +0100

meta-kde (5:71~pre15ubuntu4) precise; urgency=low

  * kdeedu suggests not depends on kiten and blinken

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 26 Nov 2011 01:26:56 +0000

meta-kde (5:71~pre15ubuntu3) precise; urgency=low

  * Move Cantor from recommends to suggests in kdeedu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Nov 2011 23:48:09 +0000

meta-kde (5:71~pre15ubuntu2) precise; urgency=low

  * Make kdeedu recommend rather than depend on cantor
    now that cantor is in universe
  * In debian/rules do not prefix KDE_VERSION_METAPKGS with KDE
    version number, we already uploaded them without

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Nov 2011 13:55:27 +0000

meta-kde (5:71~pre15ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Don't recommend update-notifier-kde
    - Update versions of minimum KDE, KDEPIM, KOffice

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Nov 2011 19:51:38 +0000

meta-kde (5:71~pre15) UNRELEASED; urgency=low

  [ Pino Toscano ]
  * Switch to my @debian.org address, I'm a DD now.
  * Add the metapackages for kdeedu and kdegraphics, as these modules are no
    more monolithic sources.
  * Set a proper version of kdeedu, kdegraphics, and kdegraphics-libs-data
    (following the KDE release version).

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.7.2.
  * Bump devPrev:Version to 4.7.2.
  * Set konqPlugins:Version to the value of kde:Version since konq-plugins is
    now part of the KDE SC.
  * Manage the following renames in debian/control:
    - kdebase-runtime -> kde-runtime
    - kdebase-workspace -> kde-workspace
    - kdebase-apps -> kde-baseapps
    - kdebase-workspace-dev -> kde-workspace-dev
  * Add kdegraphics-libs-data transitional package.
  * Add Breaks to kde-sc-dev-latest against libksane-dev and libkdeedu-dev.
  * Add skanlite to kde-standard Suggests.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 19 Jul 2011 10:41:24 +0300

meta-kde (5:68ubuntu10) precise; urgency=low

  * Bump dev:latestVersion to 4.7.3 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Oct 2011 20:42:44 +0200
