=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: meta-kde
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, Pino Toscano <pino@kde.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>, José Manuel Santamaría Lema <panfaust@gmail.com>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
 
 Package: kde-plasma-desktop
 Architecture: any
-Depends: ${misc:Depends}, kdebase-runtime (>= ${kde:Version}),
- plasma-desktop (>= ${kde:Version}), kdebase-workspace (>= ${kde:Version}),
- kdebase-apps (>= ${kde:Version}),
+Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
+ plasma-desktop (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
+ kde-baseapps (>= ${kde:Version}),
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Breaks: kde-minimal (<< 5:57)
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
-Suggests: kde-l10n (>= ${kde:Version})
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -27,12 +28,11 @@
 
 Package: kde-plasma-netbook
 Architecture: any
-Depends: ${misc:Depends}, kdebase-runtime (>= ${kde:Version}),
- plasma-netbook (>= ${kde:Version}), kdebase-workspace (>= ${kde:Version}),
- kdebase-apps (>= ${kde:Version}),
+Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
+ plasma-netbook (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
+ kde-baseapps (>= ${kde:Version}),
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
-Suggests: kde-l10n (>= ${kde:Version})
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Netbook and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
@@ -55,9 +55,8 @@
  okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version}),
  khelpcenter4 (>= ${kde:Version})
 Recommends: konq-plugins (>= ${konqPlugins:Version}), plasma-widget-networkmanagement, freespacenotifier,
- update-notifier-kde
-Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
- kde-plasma-netbook (>= ${source:Version})
+Suggests: kde-plasma-desktop (>= ${source:Version}),
+ kde-plasma-netbook (>= ${source:Version}), skanlite
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Desktop and standard set of applications
  The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
@@ -76,7 +75,7 @@
 Recommends: kde-standard (>= ${source:Version}), 
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
  kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
-Suggests: kde-l10n (>= ${kde:Version}), koffice (>= ${koffice:Version}), xorg
+Suggests: calligra (>= ${calligra:Version}), xorg
 Provides: kde-software-compilation
 Breaks: kde-minimal (<< 5:57)
 Description: complete KDE Software Compilation for end users
@@ -89,17 +88,112 @@
  networking, graphics, education, games, system administration tools, and other
  artwork and utilities.
 
+Package: kdeedu
+Architecture: all
+Depends: ${misc:Depends},
+ kalgebra (>= ${kde:Version}),
+ kalzium (>= ${kde:Version}),
+ kanagram (>= ${kde:Version}),
+ kbruch (>= ${kde:Version}),
+ kgeography (>= ${kde:Version}),
+ khangman (>= ${kde:Version}),
+ kig (>= ${kde:Version}),
+ klettres (>= ${kde:Version}),
+ kmplot (>= ${kde:Version}),
+ kstars (>= ${kde:Version}),
+ ktouch (>= ${kde:Version}),
+ kturtle (>= ${kde:Version}),
+ kwordquiz (>= ${kde:Version}),
+ marble (>= ${kde:Version}),
+ parley (>= ${kde:Version}),
+ rocs (>= ${kde:Version}),
+ step (>= ${kde:Version})
+Suggests: cantor (>= ${kde:Version}),
+ kiten (>= ${kde:Version}),
+ blinken (>= ${kde:Version})
+Description: educational applications from the official KDE release
+ KDE is produced by an international technology team that creates free and open
+ source software for desktop and portable computing. Among KDE's products are a
+ modern desktop system for Linux and UNIX platforms, comprehensive office
+ productivity and groupware suites and hundreds of software titles in many
+ categories including Internet and web applications, multimedia, entertainment,
+ educational, graphics and software development.
+ .
+ This metapackage includes educational applications provided with the
+ official release of KDE.
+
+Package: kdegraphics
+Architecture: all
+Depends: ${misc:Depends},
+ gwenview (>= ${kde:Version}),
+ kamera (>= ${kde:Version}),
+ kcolorchooser (>= ${kde:Version}),
+ kgamma (>= ${kde:Version}),
+ kolourpaint4 (>= ${kde:Version}),
+ kruler (>= ${kde:Version}),
+ ksnapshot (>= ${kde:Version}),
+ okular (>= ${kde:Version})
+Recommends: kdegraphics-strigi-analyzer (>= ${kde:Version}),
+ kdegraphics-thumbnailers (>= ${kde:Version}),
+ kdegraphics-mobipocket (>= ${kde:Version}),
+ ksaneplugin (>= ${kde:Version}),
+ svgpart (>= ${kde:Version})
+Description: graphics applications from the official KDE release
+ KDE is produced by an international technology team that creates free and open
+ source software for desktop and portable computing. Among KDE's products are a
+ modern desktop system for Linux and UNIX platforms, comprehensive office
+ productivity and groupware suites and hundreds of software titles in many
+ categories including Internet and web applications, multimedia, entertainment,
+ educational, graphics and software development.
+ .
+ This metapackage includes graphics applications provided with the official
+ release of KDE.
+
+Package: kdeaccessibility
+Architecture: all
+Depends: ${misc:Depends},
+ kmag (>= ${kde:Version}),
+ kmouth (>= ${kde:Version}),
+ jovie (>= ${kde:Version}),
+ kmousetool (>= ${kde:Version}),
+ kaccessible (>= ${kde:Version})
+Description: accessibility packages from the official KDE SC release
+ This metapackage includes a collection of programs to make KDE
+ Software more accessible, provided with the official release of KDE
+ SC.
+
+Package: kdeutils
+Architecture: all
+Depends: ${misc:Depends},
+ ark (>= ${kde:Version}),
+ kcalc (>= ${kde:Version}),
+ kcharselect (>= ${kde:Version}),
+ kremotecontrol (>= ${kde:Version}),
+ kdf (>= ${kde:Version}),
+ kgpg (>= ${kde:Version}),
+ ktimer (>= ${kde:Version}),
+ kwalletmanager (>= ${kde:Version}),
+ plasma-scriptengine-superkaramba (>= ${kde:Version}),
+ sweeper (>= ${kde:Version}),
+ printer-applet (>= ${kde:Version}),
+ filelight (>= ${kde:Version})
+Description: general-purpose utilities from the official KDE SC release
+ This metapackage includes general-purpose utilities provided with the
+ official release of KDE SC.
+
 Package: kde-sc-dev-latest
 Architecture: all
 Depends: ${misc:Depends}, debhelper (>= 7.3.16~), cmake (>= 2.6.4),
  automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.12)
 Breaks: kdelibs5-dev (<< ${devLatest:Version}),
  kdepimlibs5-dev (<< ${devLatest:Version}),
- kdebase-workspace-dev (<< ${devLatest:Version}),
+ kde-workspace-dev (<< ${devLatest:Version}),
+ kdebase-workspace-dev,
  libkexiv2-dev (<< ${devPrev:Version}), libkdcraw-dev (<< ${devPrev:Version}),
  libkipi-dev (<< ${devPrev:Version}), libmarble-dev (<< ${devPrev:Version}),
- libkonq5-dev (<< ${devPrev:Version}),
- libakonadi-dev (<< 1.5.1),
+ libkonq5-dev (<< ${devPrev:Version}), libksane-dev (<< ${devPrev:Version}),
+ libkdeedu-dev (<< ${devPrev:Version}),
+ libakonadi-dev (<< 1.5.1)
 Description: ensure that the latest KDE Development Platform is installed
  This package ensures that the latest version of the KDE Development Platform
  packages are installed on the system.
@@ -110,3 +204,9 @@
  version of this package with the pkgkde-override-sc-dev-latest command from
  the pkg-kde-tools package.
 
+Package: kdegraphics-libs-data
+Architecture: all
+Depends: ${misc:Depends}, libkdcraw-data, libkipi-data, libksane-data,
+ libkexiv2-data
+Description: transitional package for data files of various kdegraphics libs
+ This transitional package can be safely removed after installation.
