## meta-kde 71~pre15ubuntu12.3

=== debian/changelog ===
meta-kde (5:71~pre15ubuntu12.3) precise-security; urgency=low

  * No change rebuild in the security pocket

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 Jul 2012 08:18:00 -0400

meta-kde (5:71~pre15ubuntu12.2) precise-proposed; urgency=low

  * Bump KDE version to 4.8.4. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:45:56 +0200

meta-kde (5:71~pre15ubuntu12.1) precise-proposed; urgency=low

  * Bump KDE version to 4.8.3 (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 22 May 2012 19:44:46 +0200
