## meta-kde 71~pre15ubuntu12.4

=== debian/changelog ===
meta-kde (5:71~pre15ubuntu12.4) precise-proposed; urgency=low

  * Bump KDE version to 4.8.5

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 21:34:31 +0200
