## meta-kde 71~pre15ubuntu12.5

=== debian/changelog ===
meta-kde (5:71~pre15ubuntu12.5) precise-security; urgency=low

  * No change rebuild in the security pocket

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 10 Jun 2013 08:34:43 -0400
