## meta-kde 71

=== debian/changelog ===
meta-kde (5:71) experimental; urgency=low

  [ Pino Toscano ]
  * Switch to my @debian.org address, I'm a DD now.
  * Add the metapackages for kdeedu and kdegraphics, as these modules are no
    more monolithic sources.
  * Set a proper version of kdeedu, kdegraphics, and kdegraphics-libs-data
    (following the KDE release version).

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.7.2.
  * Bump devPrev:Version to 4.7.2.
  * Set konqPlugins:Version to the value of kde:Version since konq-plugins is
    now part of the KDE SC.
  * Manage the following renames in debian/control:
    - kdebase-runtime -> kde-runtime
    - kdebase-workspace -> kde-workspace
    - kdebase-apps -> kde-baseapps
    - kdebase-workspace-dev -> kde-workspace-dev
  * Add kdegraphics-libs-data transitional package.
  * Add Breaks to kde-sc-dev-latest against libksane-dev and libkdeedu-dev.
  * Add skanlite to kde-standard Suggests.
  * Add Vcs-* fields.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:42:14 -0300
