=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: meta-kde
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, Pino Toscano <pino@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>, José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/meta-kde.git
+Vcs-Git: git://git.debian.org/pkg-kde/meta-kde.git
 
 Package: kde-plasma-desktop
 Architecture: any
@@ -17,6 +17,7 @@
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Breaks: kde-minimal (<< 5:57)
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
+Suggests: kde-l10n (>= ${kde:Version})
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -33,6 +34,7 @@
  kde-baseapps (>= ${kde:Version}),
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
+Suggests: kde-l10n (>= ${kde:Version})
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Netbook and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
@@ -55,7 +57,8 @@
  okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version}),
  khelpcenter4 (>= ${kde:Version})
 Recommends: konq-plugins (>= ${konqPlugins:Version}), plasma-widget-networkmanagement, freespacenotifier,
-Suggests: kde-plasma-desktop (>= ${source:Version}),
+ update-notifier-kde
+Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version}), skanlite
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Desktop and standard set of applications
@@ -75,7 +78,7 @@
 Recommends: kde-standard (>= ${source:Version}), 
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
  kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
-Suggests: calligra (>= ${calligra:Version}), xorg
+Suggests: kde-l10n (>= ${kde:Version}), koffice (>= ${koffice:Version}), xorg
 Provides: kde-software-compilation
 Breaks: kde-minimal (<< 5:57)
 Description: complete KDE Software Compilation for end users
@@ -91,6 +94,8 @@
 Package: kdeedu
 Architecture: all
 Depends: ${misc:Depends},
+ blinken (>= ${kde:Version}),
+ cantor (>= ${kde:Version}),
  kalgebra (>= ${kde:Version}),
  kalzium (>= ${kde:Version}),
  kanagram (>= ${kde:Version}),
@@ -98,6 +103,7 @@
  kgeography (>= ${kde:Version}),
  khangman (>= ${kde:Version}),
  kig (>= ${kde:Version}),
+ kiten (>= ${kde:Version}),
  klettres (>= ${kde:Version}),
  kmplot (>= ${kde:Version}),
  kstars (>= ${kde:Version}),
@@ -108,9 +114,6 @@
  parley (>= ${kde:Version}),
  rocs (>= ${kde:Version}),
  step (>= ${kde:Version})
-Suggests: cantor (>= ${kde:Version}),
- kiten (>= ${kde:Version}),
- blinken (>= ${kde:Version})
 Description: educational applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -149,38 +152,6 @@
  This metapackage includes graphics applications provided with the official
  release of KDE.
 
-Package: kdeaccessibility
-Architecture: all
-Depends: ${misc:Depends},
- kmag (>= ${kde:Version}),
- kmouth (>= ${kde:Version}),
- jovie (>= ${kde:Version}),
- kmousetool (>= ${kde:Version}),
- kaccessible (>= ${kde:Version})
-Description: accessibility packages from the official KDE SC release
- This metapackage includes a collection of programs to make KDE
- Software more accessible, provided with the official release of KDE
- SC.
-
-Package: kdeutils
-Architecture: all
-Depends: ${misc:Depends},
- ark (>= ${kde:Version}),
- kcalc (>= ${kde:Version}),
- kcharselect (>= ${kde:Version}),
- kremotecontrol (>= ${kde:Version}),
- kdf (>= ${kde:Version}),
- kgpg (>= ${kde:Version}),
- ktimer (>= ${kde:Version}),
- kwalletmanager (>= ${kde:Version}),
- plasma-scriptengine-superkaramba (>= ${kde:Version}),
- sweeper (>= ${kde:Version}),
- printer-applet (>= ${kde:Version}),
- filelight (>= ${kde:Version})
-Description: general-purpose utilities from the official KDE SC release
- This metapackage includes general-purpose utilities provided with the
- official release of KDE SC.
-
 Package: kde-sc-dev-latest
 Architecture: all
 Depends: ${misc:Depends}, debhelper (>= 7.3.16~), cmake (>= 2.6.4),
