## meta-kde 71%7epre15ubuntu12

=== debian/rules ===
#!/usr/bin/make -f

MINIMUM_KDE_VERSION := 4:4.8.2
MINIMUM_KDEPIM_VERSION := 4:4.8.2
KONQ_PLUGINS_VERSION := $(MINIMUM_KDE_VERSION)
CALLIGRA_VERSION := 1:2.3.87
DEV_LATEST_VERSION := 4:4.8.2
DEV_PREV_VERSION := 4:4.8.2

KDE_VERSION_METAPKGS := kdeedu kdegraphics kdegraphics-libs-data

BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)

override_dh_gencontrol:
	dh_gencontrol -pkde-sc-dev-latest  -- \
	    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	    -V'devLatest:Version=$(DEV_LATEST_VERSION)' \
	    -V'devPrev:Version=$(DEV_PREV_VERSION)'
	#do not add version number prefix in Kubuntu, we already uploaded
	#these packages without the prefix
	#dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
	#    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	#    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
	dh_gencontrol --remaining-packages -- \
	    -VkonqPlugins:Version='$(KONQ_PLUGINS_VERSION)' \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'

%:
	dh $@
