## meta-kde 71%7epre15ubuntu12.5

=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 MINIMUM_KDEPIM_VERSION := 4:4.8.2
 KONQ_PLUGINS_VERSION := $(MINIMUM_KDE_VERSION)
 CALLIGRA_VERSION := 1:2.3.87
-DEV_LATEST_VERSION := 4:4.8.2
-DEV_PREV_VERSION := 4:4.8.2
+DEV_LATEST_VERSION := 4:4.8.5
+DEV_PREV_VERSION := 4:4.8.5
 
 KDE_VERSION_METAPKGS := kdeedu kdegraphics kdegraphics-libs-data
